# SDL Visual Test: C:/Users/DELL/Work/sdlvisualtest/visualtest/src/linux/linux_process.c File Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
linux_process.c File Reference
`#include <SDL.h>`
`#include <SDL_test.h>`
`#include <sys/types.h>`
`#include <sys/wait.h>`
`#include <unistd.h>`
`#include <errno.h>`
`#include "SDL_visualtest_process.h"`
`#include "SDL_visualtest_harness_argparser.h"`
`#include "SDL_visualtest_parsehelper.h"`

## Detailed Description

Source file for the process API on linux.